## golang-github-hashicorp-terraform-config-inspect 0.0~git20230614.f32df32

=== debian/changelog ===
golang-github-hashicorp-terraform-config-inspect (0.0~git20230614.f32df32-2ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 26 Jun 2025 14:39:53 +1000

golang-github-hashicorp-terraform-config-inspect (0.0~git20230614.f32df32-2ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 08 Nov 2024 17:12:24 +1000

golang-github-hashicorp-terraform-config-inspect (0.0~git20230614.f32df32-2ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 11:13:20 +0530

golang-github-hashicorp-terraform-config-inspect (0.0~git20230614.f32df32-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Tue, 07 Nov 2023 16:33:31 -0700

golang-github-hashicorp-terraform-config-inspect (0.0~git20230614.f32df32-1) unstable; urgency=medium

  * Initial release (Closes: #1040808)

 -- Anthony Fok <foka@debian.org>  Mon, 10 Jul 2023 17:44:42 -0600
