=== debian/control ===
Source: golang-github-hashicorp-terraform-config-inspect
Section: golang
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-go-test-deep-dev (>= 1.0.3),
               golang-github-google-go-cmp-dev (>= 0.3.0),
               golang-github-hashicorp-hcl-dev,
               golang-github-hashicorp-hcl-v2-dev (>= 2.0.0),
               golang-github-spf13-pflag-dev (>= 1.0.3),
               golang-github-zclconf-go-cty-dev (>= 1.1.0)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-terraform-config-inspect
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-terraform-config-inspect.git
Homepage: https://github.com/hashicorp/terraform-config-inspect
XS-Go-Import-Path: github.com/hashicorp/terraform-config-inspect

Package: golang-github-hashicorp-terraform-config-inspect-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-hashicorp-hcl-dev,
         golang-github-hashicorp-hcl-v2-dev (>= 2.0.0),
         golang-github-spf13-pflag-dev (>= 1.0.3),
         golang-github-zclconf-go-cty-dev (>= 1.1.0),
         ${misc:Depends}
Description: helper library for shallow inspection of Terraform configurations
 terraform-config-inspect is a helper library for extracting high-level
 metadata about Terraform modules from their source code. It processes
 only a subset of the information Terraform itself would process, and in
 return it's able to be broadly compatible with modules written for many
 different versions of Terraform.

Package: terraform-config-inspect
Section: utils
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Static-Built-Using: ${misc:Static-Built-Using}
Description: helper CLI tool for shallow inspection of Terraform configurations
 terraform-config-inspect is a helper library and CLI tool for extracting
 high-level metadata about Terraform modules from their source code. It
 processes only a subset of the information Terraform itself would process,
 and in return it's able to be broadly compatible with modules written for
 many different versions of Terraform.
 .
 The primary way to use this repository is as a Go library, but as a
 convenience it also contains a CLI tool called terraform-config-inspect
 that allows viewing module information in either a Markdown-like format
 or in JSON format.
